<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Routing\Controller as BaseController;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Http\Request;


class About extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
	
	function index()
	 {
	 
	   $data=array(
	     'title' =>"About Us"
	   
	    );
	   return view('about',$data);
	 
	 
	 }
	 
	
}
